body{background:url(xzzmjf2021_bg.jpg) top center repeat #fff; -webkit-text-size-adjust:none; min-width: 1220px;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul, div{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#333333; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#cc3333;}
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.fl{float: left;}
.fr{float: right;}

.container{ width:1202px; margin:0 auto; clear:both; position:relative;}

.space50, .space40{clear:both; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.space50{height:50px;}
.space40{height:40px;}

/*图片鼠标经过效果*/
.HoverImgbox{ overflow:hidden; position: relative;}
.HoverImgbox img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.HoverImgbox img:hover{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}

.imgHover{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.imgHover:hover{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}

.ztbox2{width: 48.5%;}
.zt-title img, .zt-bottom img{width: 100%; height: auto;}


/*****要闻*****/
.ywtt{font-size: 46px; font-weight: bold; color: #e63e3e; line-height: 2; text-align: center; }
.ywtt a{font-size: 46px; color: #e63e3e; display: block;}

.yw-left{width: 48.5%;}
.yw-tpxw{ width:100%; height:401px; overflow:hidden; position:relative; }
.yw-tpxw .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:12px; z-index:2; }
.yw-tpxw .hd ul{ overflow:hidden; zoom:1; float:left;}
.yw-tpxw .hd ul li{ float:left; margin:0 6px;  width:10px; height:10px; line-height:10px; border-radius:50%; background:#c0c0c0; cursor:pointer; text-indent:99999em;}
.yw-tpxw .hd ul li.on{ background:#fff; color:#fff; }
.yw-tpxw .bd{position:absolute; top:0; left:0; width:100%; height:100%;}
.yw-tpxw .bd ul{width:100%; height:100%;}
.yw-tpxw .bd ul li{position:relative; line-height:30px; height:401px;}
.yw-tpxw .bd img{ width:100%; height:401px; display:block;  }
.yw-tpxw .bd li b{ display:block; position:absolute; width:100%; height:46px; bottom:0;left:0;background:#000; opacity:.7;filter:alpha(opacity=70); z-index:1;}
.yw-tpxw .bd li span{ display:block; position:absolute;width:85%;height:46px; bottom:0;left:0; z-index:2; line-height:46px;}
.yw-tpxw .bd li span a{color:#FFF; display:block; float:left; padding-left:15px; position:relative; z-index:3; font-size:17px; max-width:95%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}
.yw-tpxw .bd li span a:hover{color:#FC0;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.yw-tpxw .prev,
.yw-tpxw .next{ position:absolute; left:0; top:50%; margin-top:-25px; display:block; width:40px; height:60px; background:url(slider-arrow.png) -105px 13px no-repeat #000; filter:alpha(opacity=50);opacity:0.5;   }
.yw-tpxw .next{ left:auto; right:0; background-position:12px 13px; }
.yw-tpxw .prev:hover,
.yw-tpxw .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.yw-tpxw .prevStop{ display:none;  }
.yw-tpxw .nextStop{ display:none;  }

.yw-right{width: 50%;}
.yw-title{font-size: 22px; font-weight: bold; color: #333;}
.yw-title a{font-size: 22px; color: #333;}

.yw-list{margin-bottom:30px;}
.yw-list li{position:relative; padding-left: 18px; overflow:hidden; vertical-align:top; margin-top: 19px;}
.yw-list li:after{position:absolute; content:" "; left:0; top:10px; margin-top: -1px; width: 6px; height: 6px; background:#DE0B1E; border-radius:50%;}
.yw-list li a{max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; font-size:18px; display:block;}
.yw-more{text-align: right;}
.yw-more img{display:block; float: right;}

/*****最美家风润南粤*****/
.zmjfrny{text-align: center; background: url(xzzmjf_rny_bg.png) bottom center no-repeat; position: relative;}
.zmjfrny .title img{display: block; margin: 0 auto;}

.zmjfrny-main{width: 1200px; margin: 0 auto; position: relative; overflow: hidden;}
.zmjfrny-main .more{position: absolute; bottom: 26px; right: 0;}
.zmjfrny-main .swiper-container {padding-bottom: 98px; width: 90%;}

.zmjfrny-main  .swiper-slide {width: 740px; height:400px;}
.zmjfrny-main .swiper-slide img{display:block; width: 100%; height: auto;}

#certify  .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

.zmjfrny-main .swiper-pagination {width: 100%; bottom: 20px;}

.zmjfrny-main .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px; border: 3px solid #fff; background-color: #d5d5d5;
	width: 10px; height: 10px; opacity: 1;
}

.zmjfrny-main .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}


.zmjfrny-main .swiper-button-prev {
	left: -30px; width: 53px; height: 53px;
	background: url(wm_button_icon.png) no-repeat;
	background-position: 0 0;
	background-size: 100%;
}

.zmjfrny-main .swiper-button-prev:hover {
	background-position: 0 -55px;
	background-size: 100%
}

.zmjfrny-main .swiper-button-next {
	right: -30px; width: 53px; height: 53px;
	background: url(wm_button_icon.png) no-repeat;
	background-position: 0 -109px;
	background-size: 100%;
}

.zmjfrny-main .swiper-button-next:hover {
	background-position: 0 -164px;
	background-size: 100%
}

/*****家风故事汇*****/
.jfgsh{background: url(xzzmjf2021_jfgsh_bg.png) top center no-repeat; width: 1200px; margin: 0 auto; position: relative; height: 1644px;}
.jfgsh-jj{width: 688px; float: left;}
.jfgsh-jj .zy{height: 170px; overflow: hidden; line-height: 1.8; font-size: 18px; color: #1d1d1e; text-indent: 2em;}
.jfgsh-jj .more{margin-top: 14px;}
.jfgsh-jj .more img{display: block; float: right;}
.jfgsh .list{position: absolute; top: 226px; left: 0;}
.jfgsh .list .part0, .jfgsh .list .part2{float: left; width: 1020px;}
.jfgsh .list .part1{float: right; width: 1020px;}

.jfgsh .list .pic{width: 490px; float: left;}
.jfgsh .list .pic img{width: 100%; height: auto; display: block;}
.jfgsh .list .con{width: 522px; float: right;}
.jfgsh .list .con .title{height: 132px; padding-top: 10%;}
.jfgsh .list .con .title a{display: block;}
.jfgsh .list .con .title img{display: block; vertical-align:text-bottom}
.jfgsh .list .con .zy{line-height: 1.8; font-size:18px; margin-top: 4%}
.jfgsh .list .con .zy a{font-weight: bold; display: block; text-align: right; margin-top: 5px;}
.jfgsh .list .part1 .pic{float: right;}
.jfgsh .list .part1 .con{float: left;}

/*****最美家训淳民风*****/
.zmjxcmf{width:1200px;  position:relative; overflow:hidden; zoom:1; margin: 0 auto;}
.zmjxcmf .hd{width:352px; position:absolute; top: 0; right:0; padding: 48px 38px 0 40px; height: 390px; background: url(xzzmjf2021_r28_c14_s1.png) top center no-repeat; z-index: 2;}
.zmjxcmf .hd ul li{margin-top: 15px; height:47px; line-height: 47px; padding: 0 33px 0 25px; position: relative; background: url(20210901beijingtu.png) left center no-repeat;}
.zmjxcmf .hd ul li a{color: #fff; font-size: 18px; display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.zmjxcmf .hd ul li.on, .zmjxcmf .hd ul li:hover{background: url(20210901beijingtu11.png) left center no-repeat; color: #fff; }
.zmjxcmf .hd ul li.on a, .zmjxcmft .hd ul li:hover a{color: #fff;}
.zmjxcmf .bd{width:100%; position:relative;  }
.zmjxcmf .bd .tempWrap{overflow: auto; height: auto;}
.zmjxcmf .bd li{ zoom:1; height: 590px !important; overflow: hidden;}

.zmjxcmf .bd li .tpxw { z-index:0; width: 696px; height: 415px; position:relative;  border: 10px #8E6245 solid; }
.zmjxcmf .bd li .tpxw  .pic img{width:100%; height:415px; vertical-align:bottom; }
.zmjxcmf .bd li .tpxw  a{display: block;  color: #000; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.zmjxcmf .bd li .tpxw  .bg{width:100%; height:65px; position:absolute; left:0; bottom:0; z-index:1;  background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,0,0,0)), to(rgba(0,0,0,1)));
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));}
.zmjxcmf .bd li .tpxw  .title{width:100%; height:65px; line-height:65px; left:0; bottom:0; position:absolute; z-index:2;  }
.zmjxcmf .bd li .tpxw  a .title {color:#fff; padding:0 15px; display: block; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.zmjxcmf .bd li .tpxw  .play{position: absolute; width: 100%; height: 415px; left: 0; bottom: 0; z-index: 3; background: url(xzzmjf2021_player.png) center no-repeat;}
.zmjxcmf .bd li .text{width: 1200px; margin-top: 50px; line-height: 2; text-indent: 2em;}
.zmjxcmf .bd li .text a{ text-align: right; clear: both;}
.zmjxcmf .bd li .text a img{display: block; margin-left: 84%;}
/*****画说南粤家风*****/
.hsnyjf-l{width: 151px;}
.hsnyjf-l img{display: block; margin: 0 auto;}
.hsnyjf-l .more{margin-top: 29px;}
.hsnyjf-l .more img{display: block; margin: 0 auto;}
.hsnyjf-r{width: 82.5%;}
.hsnyjf1 li, .hsnyjf2 li{margin: 5px; float: left; border: 6px #8D684B solid;}
.hsnyjf1 li img, .hsnyjf2 li img{display: block; }
.hsnyjf1 li .txt, .hsnyjf2 li .txt{position:absolute; bottom:0; left:0; width:100%; margin:0; background:rgba(0,0,0,0.7); color:#FFF; line-height:45px; text-align: center; height:45px; overflow:hidden; text-overflow:ellipsis;}
.hsnyjf1 li .txt a, .hsnyjf2 li .txt a{color:#FFF; font-size: 18px;  display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; padding: 0 15px}
.hsnyjf1 li img{height:379px; width: 100%;}
.hsnyjf2 li img{height:199px; width: 100%;}
@media (max-width: 1280px) {
	*{
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */	
	}

}

@media (max-width: 1200px) {
	
}

@media (max-width: 1024px) {
	.zmjfrny-main, .jfgsh, .zmjxcmf .bd li .text{width: 100%;}	
	.zmjfrny-main .swiper-button-next{right: 5px;}
	.zmjfrny-main .swiper-button-prev{left: 5px;}
	.yw-right{width: 49%;}
	.jfgsh-jj{margin-left: 20px;}
	.jfgsh .list .con .title{margin: 2% 0;}
	.jfgsh .list .con .zy{margin-top:10%}
	.zmjxcmf .hd{width: 432px; height: 440px;}
	.zmjxcmf .bd li .tpxw{width: 720px; height: 438px;}
	.zmjfrny-main .more{right: 20px;}
	
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {

}

/* xs */
@media (max-width: 768px) {
  
}
